#!/bin/sh
echo 'name: hint
version: 0.3.3.4
id: hint-0.3.3.4-8d2e3ed51a41dc715c47ece0825151b9

license: BSD3
copyright:
maintainer: jcpetruzza@gmail.com
stability:
homepage: http://darcsden.com/jcpetruzza/hint
package-url:
synopsis: Runtime Haskell interpreter (GHC API wrapper)
description: This library defines an @Interpreter@ monad. It allows to load Haskell
             modules, browse them, type-check and evaluate strings with Haskell
             expressions and even coerce them into values. The library is
             thread-safe and type-safe (even the coercion of expressions to
             values).
             It is, esentially, a huge subset of the GHC API wrapped in a simpler
             API. Works with GHC 6.10.x and 6.8.x
             (this version was not tested with GHC 6.6).
category: Language, Compilers/Interpreters
author: Daniel Gorin
exposed: True
exposed-modules: Language.Haskell.Interpreter
                 Language.Haskell.Interpreter.Extension
                 Language.Haskell.Interpreter.Unsafe
                 Language.Haskell.Interpreter.GHC
                 Language.Haskell.Interpreter.GHC.Unsafe
hidden-modules: Hint.Annotations Hint.GHC Hint.Base
                Hint.InterpreterT Hint.Compat Hint.Configuration Hint.Extension
                Hint.Context Hint.Conversions Hint.Eval Hint.Parsers
                Hint.Reflection Hint.Typecheck Hint.Sandbox Hint.SignalHandlers
                Hint.Util
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/hint-0.3.3.4
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/hint-0.3.3.4
              /usr/local/lib
hs-libraries: HShint-0.3.3.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-mtl-0.3.0.4-4ce01f0f609217c4d6729c7544830705
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         extensible-exceptions-0.1.1.4-d27a1ac47e54880cae007cceceb41580
         filepath-1.3.0.0-674b8a582fb49f1c9724f50a6a5d5768
         ghc-7.4.1-6317ff4cc39537db67161f9c46ff7fe9
         ghc-mtl-1.0.1.1-86d4a3a6b73f732ecbf1c50c024fc115
         ghc-paths-0.1.0.8-80e928d8ea2a46e7f8dbb1a992acfc32
         haskell-src-1.0.1.5-8b400fa80f9fef9ee1d786d16a02dcea
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
         random-1.0.1.1-3bece392c9f5221263ed25c90c28e1ec
         unix-2.5.1.0-5e7f658e8f4f1f2b2726f931e4676f5a
         utf8-string-0.3.7-ffaf35c0993df0e6545d3ec2d2884058
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/hint-0.3.3.4/html/hint.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/hint-0.3.3.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
